package cn.com.countrygarden.bi.main.model.performance;

/**
 * 考核对象类型实体类
 *
 * @Author Wyman
 * @Date 2018/10/19
 */
public class PerformanceType {

    private String typeNo;//分类编码

    private String typeName;//分类名称

    public PerformanceType(){

    }

    public PerformanceType(String typeNo, String typeName) {
        this.typeNo = typeNo;
        this.typeName = typeName;
    }

    public String getTypeNo() {
        return typeNo;
    }

    public void setTypeNo(String typeNo) {
        this.typeNo = typeNo;
    }

    public String getTypeName() {
        return typeName;
    }

    public void setTypeName(String typeName) {
        this.typeName = typeName;
    }

    @Override
    public String toString() {
        return "PerformanceType{" +
                "typeNo='" + typeNo + '\'' +
                ", typeName='" + typeName + '\'' +
                '}';
    }
}
